<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>blankIcon.png</key>
			<dict>
				<key>frame</key>
				<string>{{241,466},{230,410}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{238,415}</string>
			</dict>
			<key>bottom_bar.png</key>
			<dict>
				<key>frame</key>
				<string>{{654,1},{1013,131}}</string>
				<key>offset</key>
				<string>{-2,-4}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{1016,139}</string>
			</dict>
			<key>coming_soon_bg.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1},{651,463}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{651,463}</string>
			</dict>
			<key>comming_soon.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,466},{238,410}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{238,411}</string>
			</dict>
			<key>daily_challenge_btn.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,878},{263,62}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{263,62}</string>
			</dict>
			<key>earn_coins_btn.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,942},{237,64}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{237,64}</string>
			</dict>
			<key>ok.png</key>
			<dict>
				<key>frame</key>
				<string>{{240,942},{204,53}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{204,53}</string>
			</dict>
			<key>vip.png</key>
			<dict>
				<key>frame</key>
				<string>{{266,878},{116,57}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{116,57}</string>
			</dict>
			<key>hot_badge.png</key>
			<dict>
				<key>frame</key>
				<string>{{446,878},{98,122}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{98,122}</string>
			</dict>
			<key>new_badge.png</key>
			<dict>
				<key>frame</key>
				<string>{{546,466},{103,115}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{103,115}</string>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>2</integer>
			<key>textureFileName</key>
			<string>LobbyPlist_1_18.png</string>
			<key>realTextureFileName</key>
			<string>LobbyPlist_1_18.png</string>
			<key>size</key>
			<string>{786,1015}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>786</integer>
			<key>height</key>
			<integer>1015</integer>
		</dict>
	</dict>
</plist>